.header__title {
	color: #fff;
	float: left;
	font-size: 30px;
	line-height: 30px;
	margin-left: 10px;
	text-decoration: none;
}
.header__title:hover {
	color: #fff;
	text-decoration: none;
}

.header__searchbox {
	border-right: none;
}	

#background-wrapper {
	background-color: #e8eef3;
	padding: 30px;
}

div.promo-tiles ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

div.promo-tiles li {
	float: left;
	border: 5px solid #fff;
	width: 220px;
	height: 165px;
	color: #fff;
	overflow: hidden;
	margin: 5px 10px;
	background-color: #034673;
}

div.promo-tiles li a {
	color: #fff;
	left: 0;
	width: 220px;
	height: 165px !important;
	top: 0;
	text-align:center;
	font-size: 2em;
}

div.promo-tiles li img {
    width:220px;
    height:105px;
    margin-bottom:10px;
}

div.promo-tiles .li-promo-content-holder {
	text-align:center;
	font-weight:bold;
}
